html, body {
	margin:0px;
	padding:0px;
	font-size:12px;
	background-color:#6EB53F;
	font-family:Arial, Helvetica, sans-serif;
}

form {
	margin:0px;
	padding:0px;
}

.maintable {
	margin:auto;
	border:1px solid #002A5C;
}

.globalcontent {
	text-align:right;
	padding:0px 65px 0px 0px;
	color:#002A5C;
}

.navtop {
	color:#FFF;
	text-transform:uppercase;
	padding:0px 0px 0px 70px;
	list-style:none;
}

.navtop li{
	float:left;
	}

.navtop li a {
	color:#FFF;
	text-decoration:none;
	padding:6px 15px;
	border:2px outset #006;
}

.navtop li:hover a, .navtop li.selected a {
	border:2px inset #006;
	background-color:#012B5D;
}


.globalcontent_2 {
	color:#FFF;
	font-size:16px;
	padding:15px 85px 0px 300px;
}

.globalcontent_3 { padding:32px 0px 0px 330px; }

.content {
	padding:30px 105px;
	color:#666;
	line-height:1.6em;
}

.left {
	float:left;
	padding:0px 20px 10px 0px;
}

blockquote { clear:both; }

ul, ol {
	margin:0px;
	padding:0px 0px 10px 20px;
}

p {
	margin:0px;
	padding:0px 0px 10px 0px;
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px 0px 10px 0px;
	color:#002A5C;
}

h1 { font-size:130%; }

h2 { font-size:125%; }

h3 { font-size:120%; }

h4 { font-size:115%; }

h5 { font-size:110%; }

h6 { font-size:105%; }

a { }

img { border:none; }

.logoworksLink {
	text-align:center;
	font-size:10px;
}

.globalcontent_4 {
	text-align:right;
	padding:20px 60px 0px 0px;
	font-size:9px;
	color:#666;
}
